<template>
  <ReviewWrapper>
    <Cptopn></Cptopn>
  </ReviewWrapper>
</template>

<script>
import Cptopn from "~/views/Business/Cptopn";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewCptopn",
  components: { ReviewWrapper, Cptopn },
  created() {},
  mounted() {},
};
</script>

<style></style>
